
/* -------------------NAVBAR-------------------------- */

.main-menu {
    display: flex;
    justify-content: space-between;
    background: #23323a;
    padding: 5px;
    position: relative;
    position: fixed;
    z-index: 99999;
    width: 100%;
  }
  .main-menu ul{
    
   margin-bottom: 0px !important;
  
  }
  
  
  .main-menu ul li {
    display: inline-block;
    padding-top: 8px;
  }
  
  .main-menu li a {
    color: white;
    padding: 15px 35px;
    display: block;
    font-size: 17px;
    text-decoration: none;
   
  }
  .main-menu li a:hover{
  background: #2f434e;
  border-radius: 5px;
  transition: 1s;
  }
  
  i.bi.bi-envelope-fill{
    color: #8cb6c1;
    font-size: 25px;
    padding: 18px 14px;
    cursor: pointer;
    position: absolute;
    right: 30px;
    top: 5px;
  }
  i.bi.bi-envelope-fill:hover{
    background: #2f434e;
  transition: 1s;
  }
  
  i.bi.bi-three-dots-vertical {
    color: white;
    font-size: 25px;
    padding: 18px 14px;
    cursor: pointer;
    display: none;
  }
  i.bi.bi-three-dots-vertical:hover {
  background: #2f434e;
  transition: 1s;
  
  }
  .juwel{
    display: none;
  }


  /* banner */
.section{
    display: flex;
    
  
}
.bnnertext{
    height: auto;
    width: 50%;
    padding: 0px 20px;
    padding-top:100Px;
    padding-left:50px;
    background: rgba(94, 172, 235, 0.068);
    letter-spacing: 1px;
    line-height: 26px;
}
.bnnertext a{
    padding: 15px 25px;
    text-decoration: none;
    border-radius: 5px;
    margin-top: 10px;

    background-image: linear-gradient(to right, #1FA2FF 0%, #12D8FA  51%, #1FA2FF  100%);
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;            
    box-shadow: 0 0 20px #eee;
    border-radius: 10px;
  
}
.bnnertext a:hover{
    
/*     
    background: rgba(0, 110, 255, 0.459);
    color: #64a5ff;
    transition: 0.5s; */



    background-position: right center; /* change the direction of the change here */
            color: #fff;
            text-decoration: none;
  
}

.waitingForConnection {
  animation: blinker 1.5s cubic-bezier(.5, 0, 1, 1) infinite alternate;  
}
@keyframes blinker { to { opacity: 0; } }
.bnnertext p{
  font-size: 18px;
    margin-bottom: 10px;
}

.photo{
    height: auto;
    width: 50%;
    padding: 10px 10px;
}
.photo img{
    height: 550px;
    width: 500px;
}

footer {
  height: 60px;
  width: 100%;
  padding: 18px 10px;
  background: darkslategrey;
  color: white;
  text-align: center;
  text-transform: capitalize;
}



  









  @media only screen and (max-width: 890px){
    /* -----------------------------navbar responsive---------------------- */
.main-menu ul li a {
font-size: 14px;
padding: 15px 15px;
}
}

@media only screen and (max-width:768px){
.leftimg{
    height: 496px;

    
}
/* .section{
    display: inline-block;
    align-items: center;
} */
.bnnertext a{
    padding: 10px 10px;
}
.bnnertext{
    padding-top: 30px;
    width: 100%;
    height: auto;
}
.photo img{
    text-align: center;
    justify-content: center;
    align-items: center;
  height: auto;
  width:100%;
  size: cover;
}

}





@media only screen and (max-width: 721px){
/* -----------------------------navbar responsive---------------------- */
.main-menu ul li a {
font-size: 12px;
padding: 15px 8px;
}

}

@media only screen and (max-width:574px){
.leftimg{
    height: 400px;
}
 /* -----------------------------navbar responsive---------------------- */

.main-menu img{
height: 65px;
position: relative;
top: 0px;
} 
.main-menu{
position: relative;
position: fixed;
}
.main-menu ul {
display: none;
margin-top: 77px;
right: 0px;
height: auto;
width: 260px;
position: absolute;
background: rgb(53 93 129);
padding: 1px;
box-shadow: 5px 1px 20px black;
border-radius: 5px;
z-index: 9999;
overflow-x: hidden;

}
.main-menu ul li{
width: 260px;
}

.main-menu ul li a{
color: white;
padding: 13px 115px;
display: block;
font-size: 17px;
text-decoration: none;

}
i.bi.bi-three-dots-vertical {
display: block;
}
i.bi.bi-envelope-fill{

  right: 48px;
  top: 5px;
}
.juwel{
  display: block;
  color: cornsilk;
  padding: 0px 5px;
  font-size: 20px;
  position: relative;
  top: 25px;
  font-family: monospace;
}
.section{
    display: inline-block;
    align-items: center;
}
 .bnnertext{
     height: auto;
     width:100%;
     padding-bottom: 30px;
     padding-left: 20px;
     
 }

 .photo img{
   width:220%;
  height: auto;
 }



 
             /* about section */

.main-div{
  padding: 15px 10px;
  display: flex;
  
}
  .main-div img{
    height:150px;
    width: 180px;
    shape-outside: circle();
    float: left;
 
  }


}








